Subject: Somesone help me!

From: [email-masked] (Yusuke Sato)
Date: Thu, 02 Feb 1995 15:41:35 +0900

I  just installed wu-ftpd on AIX3.2.5. But it doesn't work. When I
open the session with it, it closes the session and says "211 Server
shutting down. Goodbye." I cann't do anything with it.
 
        I made sure the files with the command "ckconfig" and changed the
discriptions of /etc/ftpusers, /usr/local/etc/ftpaccess, /etc/ftpgroups,
and /usr/local/etc/ftphosts.
        I tried to compile wu-ftpd with cc and gcc. But the results are same.
 
        I have no idea to install wu-ftpd correctly. Could someone help me
please?